Effects=AmbientLight.fx,Curves.fx,FilmicAnamorphSharpen.fx,LiftGammaGain.fx,Levels.fx,FilmicPass.fx
KeyADOF@qUINT_dof.fx=219,0,0,0
KeyRTGlobalIllumination@qUINT_rtgi.fx=32,0,0,0
PreprocessorDefinitions=,LAYER_SIZE_Y=1080,LAYER_SIZE_X=1920,SKYCOLOR_MODE=2,IMAGEBASEDLIGHTING=0
Techniques=RTGlobalIllumination@qUINT_rtgi.fx,prod80_03_Shadows_Midtones_Highlights@PD80_03_Shadows_Midtones_Highlights.fx,prod80_04_Technicolor@PD80_04_Technicolor.fx,AmbientLight@AmbientLight.fx,ChromaticAberration@Fu-Bama CA for YACA.fx,HexLensFlare@HexLensFlare.fx
TechniqueSorting=RTGlobalIllumination@qUINT_rtgi.fx,prod80_03_Shadows_Midtones_Highlights@PD80_03_Shadows_Midtones_Highlights.fx,prod80_04_Technicolor@PD80_04_Technicolor.fx,AmbientLight@AmbientLight.fx,ChromaticAberration@Fu-Bama CA for YACA.fx,HexLensFlare@HexLensFlare.fx

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=2.334999
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=1.375001
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=2
AL_Dirt=1
AL_DirtTex=0
AL_Lens=0
AL_Vibrance=0

[Fu-Bama CA for YACA.fx]
Aberration=1
Automatic=1
SampleCount=8

[HexLensFlare.fx]
uColor0=1.000000,0.647059,0.000000
uColor1=0.258824,0.592157,1.000000
uColor2=1.000000,0.576471,0.000000
uColor3=0.560432,0.291811,0.862745
uIntensity=0.003000
uScale=1.000000
uThreshold=0.950000

[PD80_03_Shadows_Midtones_Highlights.fx]
blendcolor_h=1.000000,1.000000,1.000000
blendcolor_m=0.980000,0.588000,0.000000
blendcolor_s=0.000000,0.365000,1.000000
blendmode_h=18
blendmode_m=16
blendmode_s=0
brightness_h=-0.285000
brightness_m=-0.125000
brightness_s=-0.150000
contrast_h=0.000000
contrast_m=0.000000
contrast_s=0.005000
dither_strength=2.000000
enable_dither=0
exposure_h=0.399003
exposure_m=0.079000
exposure_s=-0.755000
luma_mode=2
opacity_h=0.095000
opacity_m=0.000000
opacity_s=0.010000
saturation_h=0.115000
saturation_m=0.000000
saturation_s=0.000000
separation_mode=1
tint_h=0.000000
tint_m=0.000000
tint_s=0.000000
vibrance_h=0.000000
vibrance_m=0.000000
vibrance_s=0.000000

[PD80_04_Technicolor.fx]
Brightness=1.275000
colorKey=1.000000,1.000000,1.000000
ColorStrength=0.200000,0.200000,0.200000
Cyan2strip=0.000000,0.988000,1.000000
enable3strip=1
Red2strip=1.000000,0.098000,0.000000
Saturation=1.000000
Saturation2=1.500000
Strength=0.035000

[qUINT_rtgi.fx]
RT_ALTERNATE_INTERSECT_TEST=1
RT_AO_AMOUNT=4.250006
RT_BACKFACE_MIRROR=0
RT_DEBUG_VIEW=0
RT_DO_RENDER=0
RT_FADE_DEPTH=0.000000,0.100000
RT_HIGHP_LIGHT_SPREAD=1
RT_IBL_AMOUT=0.000000
RT_IL_AMOUNT=1.110001
RT_RAY_AMOUNT=5
RT_RAY_STEPS=12
RT_SAMPLE_RADIUS=2.150000
RT_SAMPLE_RADIUS_FAR=0.200000
RT_USE_FALLBACK=0
RT_Z_THICKNESS=0.170000
SKY_COLOR=1.000000,1.000000,1.000000
SKY_COLOR_AMBIENT_MIX=0.200000
SKY_COLOR_AMT=4.000000
SKY_COLOR_SAT=1.000000
UIHELP=0
UIHELP2=0

